Subject: Bypassing Standard Procedure
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 26 Aug 2014 21:07:19 +0530 (IST)

Hello All, 

In below note to HUB, Hasan advised the team there if they can verify the payment and ship out the items asap. 

This is complete overiding of current procedure/policies. I do NOT authorize anyone with such powers to make exceptions. Yes, I seek an explanation from Hasan, but for rest of the team, this is a warning on such overiding excesses. 

Such cases must be brought to my attention, or L3 (if I am not available). 

Regards 
Subir